> ## Documentation Index
> Fetch the complete documentation index at: https://hedra.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credits



## OpenAPI

````yaml openapi.json get /billing/credits
openapi: 3.1.0
info:
  title: Hedra Web API
  version: 0.1.0
servers:
  - url: https://api.hedra.com/web-app/public
    description: Hedra Public API
security: []
paths:
  /billing/credits:
    get:
      tags:
        - Public
      summary: Get Credits
      operationId: get_credits_public_billing_credits_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreditBalance'
      security:
        - APIKeyHeader: []
components:
  schemas:
    CreditBalance:
      properties:
        remaining:
          type: integer
          title: Remaining
          description: Remaining credits not yet used.
        expiring:
          type: integer
          title: Expiring
          description: Credits that will expire in the future.
        used:
          type: integer
          title: Used
          description: Credits used in the current billing period.
        workspace_credits:
          anyOf:
            - additionalProperties:
                type: integer
              type: object
            - type: 'null'
          title: Workspace Credits
          description: >-
            Credits for each workspace mapped by workspace_id. Only included if
            user is in a workspace.
      type: object
      required:
        - remaining
        - expiring
        - used
      title: CreditBalance
      description: Information about the current balance of Credits and usage.
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````